
.toutu{ background:url(../images/dgindex08_64.jpg); padding:0px 8px; line-height:16px;}
.themen2 td{ padding-top:5px;}
.themen2 img{ margin-bottom:4px; margin-right:5px;}
.themen2 a:link, .themen2 a:visited {  font-weight:bold;  line-height:21px;  text-decoration: none }
.themen2 a:hover, .themen2 a:active {font-weight:bold;   line-height:21px; text-decoration: underline }

.toutiao td{ padding-bottom:15px;}
.toutiao a:link, .toutiao a:visited {   color:#C41421; font-size:14px; font-weight:bold;  line-height:21px;  text-decoration: none }
.toutiao a:hover, .toutiao a:active {  color:#C41421; font-size:14px; font-weight:bold;   line-height:21px; text-decoration: underline }

.toutiaotit{ background:url(../images/index09_14.jpg); width:335px; height:20px; padding:15px 0px 0px 74px; color:#2C72A6; font-size:14px; font-weight:bold}
.toutiao2{ padding:10px 0px 0px 0px; line-height:21px;}
.zjtwtit1{ background:url(../images/index09_18.jpg); width:667px; height:32px; padding-left:30px;  color:#fff; line-height:32px; font-size:14px; font-weight:bold}
.zjtwftit{ background:url(../images/index09_22.jpg); width:692px; height:21px; color:#fff; line-height:21px; font-size:12px; font-weight:bold}
.zjtwtit2{ background:url(../images/index09_29.jpg); width:667px; height:32px; padding-left:30px;  color:#fff; line-height:32px; font-size:14px; font-weight:bold}
.zjtwtit3{ background:url(../images/index09_38.jpg); width:667px; height:32px; padding-left:30px;  color:#fff; line-height:32px; font-size:14px; font-weight:bold}
.zjtwdj{ border:#CDCDCD solid; border-width:0px 1px 1px 1px}
.zjtw1{ padding:10px;}
.zjtw1 td{ padding:0px 5px; width:33%;}
.zjtw1 img{ margin-bottom:0px;}
.zjtw1 a:link, .zjtw1 a:visited { font-size:14px; font-weight:bold;  line-height:21px;  text-decoration: none }
.zjtw1 a:hover, .zjtw1 a:active {font-size:14px; font-weight:bold;   line-height:21px; text-decoration: underline }

